html, body {
	margin:0;
	padding:0;
	background-image:url(../img/bg-body03.jpg);
	background-color:#53623B;
	background-repeat:repeat-x;
	}
#wrapper {
	width:900px;
	margin:auto;
	}
#container {
	width:900px;
	float:left;
	}
#header {
	width:900px;
	background-image:url(../img/bg-header02.jpg);
	height:145px;
        background-repeat:no-repeat;
float:left;
	}
#logo {
width:208x;
float:left;
margin:0px 0px 0px 0px;
background-color:#D8E0C9;
}
#topaddress {
width:350px;
float:right;
margin:0px 0px 0px 0px;
}
#topaddress p {
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:11px;
text-align: right;
margin:10px 0px 0px 0px;
padding:0px;

}
#topaddress a {
color:#fff;
text-decoration:none;
}
#topaddress a:hover {
color:#D8E0C9;
}
#loginbox {
width:77px;
height:30px;
background-image:url(../img/bg-login.png);
float:left;
margin:0px 0px 0px 260px;
}
#loginbox p {
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
font-size:11px;
text-align: center;
margin:10px 0px 0px 0px;
padding:0px;

}
#loginbox a {
color:#fff;
text-decoration:none;
}
#loginbox a:hover {
color:#D8E0C9;
}
#navbar {
width:690px;
float:right;
margin:0px;
padding:0px;
}
#navbar ul {
margin:20px 0px 0px 40px;
padding:20px 0px 0px 0px;
}
#navbar li {
float:left;
width:77px;
height:20px;
background-image:url(../img/bg-navbut01.png);
list-style:none;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
margin:0px 2px 0px 2px;
padding:5px 0px 5px 0px;
text-align:center;
}
#navbar li a {
color:#fff;
text-decoration:none;
}
#navbar li a:hover {
color:#D8E0C9;
}
#categories {
border-left:5px solid #8C9D5C;
border-right:5px solid #8C9D5C;
border-bottom:5px solid #8C9D5C;
background-color:#D8E0C9;
margin:-2px 0px 0px 2px;
clear:both;
float:left;
width:195px;
min-height:650px;
}
#categories h2 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:18px;
color:#8C9D5C;
letter-spacing:-1px;
margin:20px 0px 20px 10px;
}
#categories ul {
padding:0px;
margin:0px;
list-style-type:none;
}
/*
#categories li {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#8C9D5C;
padding:5px;
border:1px solid #53623B;
list-style-image:url(../img/bg-li01.png);
font-weight:bold;
list-style-position:inside;
margin:5px;
}
*/
#categories li a {
text-decoration:none;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#D8E0C9;
padding:5px;
border:0;
font-weight:bold;
list-style-position:inside;
margin:5px;
display:block;
background-image:url(../img/bg-li-block01.jpg);
width:176px;
height:20px;
}
#categories li a:hover {
color:#687650;
background-image:url(../img/bg-li-block01-hover.jpg);
}
/*
#categories li li {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#8C9D5C;
padding:5px;
border:none;
list-style-image:url(../img/bg-li01.png);
background-image:none;
font-weight:bold;
list-style-position:inside;
margin:5px;
display:list-item;
}
*/
#categories li li a {
list-style-image:url(../img/bg-li01.png);
text-decoration:none;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#53623B;
padding:5px;
border:0;
background-image:none;
display:list-item;
font-weight:bold;
margin:5px;
}
#categories li li a:hover {
background-image:none;
color:#8C9D5C;
}
#right {
width:682px;
float:right;
background-color:#eee;
padding:5px;
min-height:640px;
}
#right h1 {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:24px;
color:#8C9D5C;
letter-spacing:-1px;
margin:20px 0px 5px 10px;
}
#right h2 {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:18px;
color:#8C9D5C;
letter-spacing:-1px;
margin:20px 0px 5px 10px;
}
#right h3 {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
color:#8C9D5C;
letter-spacing:-1px;
margin:20px 0px 5px 10px;
}
#right p {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;

margin:0px 0px 5px 10px;
}
#right p.description {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
margin:0px 0px 5px 10px;
}
#right ul {

}
#right li {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
}
#right ul.category {
margin:0;
padding:0;
}
#right li.category {
list-style-type:none;
list-style-position:outside;
}
#right ul.category2 {
margin:10px 0px 0px 10px;
padding:0;
list-style-type:none;
list-style-position:outside;
list-style-image:none;
}
#right li.category2 {
list-style-type:none;
margin:0;
padding:0;
}
#right li.category2 a{
background-image:url(../img/bullet_go.png);
background-position:center left;
background-repeat:no-repeat;
font-weight:bold;
font-size:14px;
display:block;
padding:5px 5px 5px 20px;
margin:2px 0px 2px 0px;
border-bottom:1px dotted #ccc;
color:#333;
}
#right li.category2 a:hover {
background-color:#D8E0C9 /*818F6B*/;
color:#333;
}
#right strong.category2 {
margin:0;
padding:0;
}
#right a.category2 {
margin:0;
padding:0;
}
#right a {
color:#333;
text-decoration:none;

}
#right a:hover {
color:#8c9d5c;
}
#right a.links01 {
font-weight:bold;
color:#333;
}

#right input.but {
background-color:#819756;
border:1px solid #999999;
color:#FFFFFF;
}

#right table.relatedProds {
	border:1px solid #8c9d5c;	
	}
#right th.relatedProds {
	background-image:url(../img/bg-th.jpg);
	background-repeat:repeat-x;
	font-weight:bold;
	color:#333333;
	font-size:14px;
	/*height:20px;*/
	font-family:Geneva, Arial, Helvetica, sans-serif;
	margin:0;
	padding:5px 0px 5px 0px;
	border-bottom:1px solid #999;
	border-right:1px solid #ccc;
	}
#right tr a.relatedProds {
	display:block;
	}
#right tr:hover.relatedProds{
	background-color:#F8F8FC;
	}
#right td.relatedProds {
	border-bottom:1px solid #D8E0C9;
	border-right:1px solid #D8E0C9;
	padding:2px;
	background-color:#f1f1f1;
	font-size:12px;
	color:#333333;
	}
#right td:hover.relatedProds {
	background-color:#F8F8FC;
	}
#right p.relatedProds {
padding:0;
margin:0;
font-size:14px;
}	
#right a.relatedProds {
color:#333;
text-decoration:none;
}
#right a:hover.relatedProds {
color:#8c9d5c;
}
#right h3.relatedProds {
padding:0;
margin:0;
color:#333;
font-size:18px;
}
#right img.galleryPic {
border:1px solid #8C9D5C;
color: #8c9d5c;
padding:2px;
}
#right img:hover.galleryPic {
border:1px solid #ccc;
color: #ccc;
}
#right ul.frmBook {
list-style-type:none;
margin:20px 0px 0px 20px;
padding:0;
}
#right li.frmBook {
padding:5px 0;
}
#right label.frmBook {
width:200px;
float:left;
}
#right label.frmBook2 {
width:100px;
float:left;
}
.asd ul {
list-style-type:none;
margin:0;
padding:0;
}
.asd li {
padding:4px 0;
}
.asd label{
width:180px;
float:left;
}
#defaultpage p {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
margin:0px 0px 5px 10px;
}
#defaultpage ul {
}
#defaultpage li {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
}
#defaultpage a {
color:#333;
text-decoration:none;

}
#defaultpage a:hover {
color:#8c9d5c;
}
#leftProd input.but:hover {
background-color:#658146;
border:1px solid #999999;
color:#FFFFFF;
}
.description {
background-color:#818F6B;
padding:5px;
border-top:1px dotted #8c9d5c;
font-style:italic;
color:#efefef;
}
.description p {
color:#efefef;
}
.description a {
font-weight:normal;
font-size:11px;
color:#efefef;
}

#galleryPic img {
border:1px solid #8C9D5C;
color: #8c9d5c;
padding:2px;
}
#galleryPic img:hover {
border:1px solid #ccc;
color: #ccc;
}
.galleryPic img {
border:1px solid #8C9D5C;
color: #8c9d5c;
padding:2px;
}
.galleryPic img:hover {
border:1px solid #ccc;
color: #ccc;
}
/* ------------ Thickbox Divs -------------- */
#thicked {
width:90%;
margin:auto;
background-color:#eee;
padding:5px;
}
#thicked h1 {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:24px;
color:#8C9D5C;
letter-spacing:-1px;
margin:20px 0px 5px 10px;
}
#thicked h2 {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:18px;
color:#8C9D5C;
letter-spacing:-1px;
margin:20px 0px 5px 10px;
}
#thicked h3 {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
color:#8C9D5C;
letter-spacing:-1px;
margin:20px 0px 5px 10px;
}
#thicked p {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px 0px 5px 10px;
}
#thicked p.description {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
margin:0px 0px 5px 10px;
}
#thicked ul {
}
#thicked li {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
}
#thicked ul.category {
margin:0;
padding:0;
}
#thicked li.category {
list-style-type:none;
list-style-position:outside;
}
#thicked ul.category2 {
margin:0;
padding:0;
}
#thicked li.category2 {
list-style-image:url(../img/img-li01.jpg);
list-style-position:outside;
}
#thicked li.category2 a{
font-weight:bold;
list-style-type:circle;
font-size:14px;
display:block;
padding:9px;
margin:2px 0px 2px 0px;
border-bottom:1px dotted #ccc;
background-color:#D4DFC3;
color:#333;
}
#thicked li.category2 a:hover {
background-color:#818F6B;
color:#eee;
}
#thicked a {
color:#333;
text-decoration:none;

}
#thicked a:hover {
color:#8c9d5c;
}
#thicked a.links01 {
font-weight:bold;
color:#333;
}

#thicked input.but {
background-color:#819756;
border:1px solid #999999;
color:#FFFFFF;
}

#thicked table.relatedProds {
	border:1px solid #8c9d5c;	
	}
#thicked th.relatedProds {
	background-image:url(../img/bg-th.jpg);
	background-repeat:repeat-x;
	font-weight:bold;
	color:#333333;
	font-size:14px;
	/*height:20px;*/
	font-family:Geneva, Arial, Helvetica, sans-serif;
	margin:0;
	padding:5px 0px 5px 0px;
	border-bottom:1px solid #999;
	border-right:1px solid #ccc;
	}
#thicked tr a.relatedProds {
	display:block;
	}
#thicked tr:hover.relatedProds{
	background-color:#F8F8FC;
	}
#thicked td.relatedProds {
	border-bottom:1px solid #D8E0C9;
	border-right:1px solid #D8E0C9;
	padding:2px;
	background-color:#f1f1f1;
	font-size:12px;
	color:#333333;
	}
#thicked td:hover.relatedProds {
	background-color:#F8F8FC;
	}
#thicked p.relatedProds {
padding:0;
margin:0;
font-size:14px;
}	
#thicked a.relatedProds {
color:#333;
text-decoration:none;
}
#thicked a:hover.relatedProds {
color:#8c9d5c;
}
#thicked h3.relatedProds {
padding:0;
margin:0;
color:#333;
font-size:18px;
}
/* --------------- End of Thickbox Divs --------- */
#footer {
width:840px;

float:left;
padding:10px;
margin:0px 0px 0px 0px;
}

#footer p {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ccc;
text-align:center;
}
#footer a {
color:#F0F3EA;
text-decoration:underline;
}
#footer a:hover {
color:#ccc;
}
/*label {
margin:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
margin:20px 0px 5px 10px;
}*/
#cartside {
background-color:#eee;
width:240px;
float:right;
margin:0px 0px 0px 0px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
padding:5px;
}
#cartside p {
	line-height:20px;
}
#cartside table {
	
}
#cartside tr {
	
}
#cartside td {
	padding:5px;
	
}
.jcart-button {
	background-color:#256F00;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	
	padding:2px;
	
}
.jcart-hide {
	text-align:center;
}
#jcart-footer {
	text-align:center;
	width:240px;
	
}
legend {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333;
background-color:#D8E0C9;	
}
fieldset {
	border:1px dotted #8C9D5C;
padding:4px;
font-size:11px;
color:#333;
position:relative;
}

#jcart {

width:99%;
float:left;
margin:0px 0px 0px 0px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
padding:5px;
}
#jcart p {
	line-height:20px;
}
#jcart table {
	
}
#jcart tr {
	
}
#jcart td {
	padding:5px;
	
}
.jcart-item-name {
background-color:#fcfcfc;
}
.jcart-item-price {
background-color:#fcfcfc;
}
/*label {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
}*/
#checkout {
background-color:#EAEFE0;
border:1px dotted #8C9D5C;
padding:10px;
}
#checkout p {
font-family:Geneva,Arial,Helvetica, sans-serif;
color:#333;
font-size:12px;
line-height:20px;
}
#checkout input {
background-color:#819756;
border:1px solid #999999;
color:#FFFFFF;
}
#checkout input:hover {
background-color:#658146;
border:1px solid #999999;
color:#FFFFFF;
}
input {
border:1px solid #CFCE98;
background-color:#EAEAD3;
color:#333;
padding:3px;
}
textarea {
border:1px solid #CFCE98;
background-color:#EAEAD3;
color:#333;
padding:3px;
font-size:11px;
font-family:Geneva,Arial,Helvetica,sans-serif;
}
.selectBox {
border:1px solid #CFCE98;
background-color:#EAEAD3;
color:#333;
padding:3px;
}
.but-enquiry {
    background-image:url('/img/bg-a-button.png');
    height:20px;
    padding:5px;
    text-align:center;
    color:#fff;
}
a.but-enquiry {
    color:#fff!important;
    text-decoration:none;
}
a.but-enquiry:hover {
    color:#ccc!important;
}